<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Click on the words that contain silent letters.</font>]]></rubric>
	<words>
		<word answer="correct"><![CDATA[yellow]]></word>
		<word answer="correct"><![CDATA[tomorrow]]></word>
		<word answer="correct"><![CDATA[where]]></word>
		<word answer="correct"><![CDATA[why]]></word>
		<word answer="correct"><![CDATA[blow]]></word>
		<word answer="correct"><![CDATA[wrapping paper]]></word>
		<word><![CDATA[flower]]></word>
		<word><![CDATA[hero]]></word>
		<word><![CDATA[husband]]></word>
		<word><![CDATA[swim]]></word>
	</words>
</exercise>

	